My Oracle Support Banner

What are the Requirements for Essbase Installation in OFSAA Environment for BSP Integrated Mode? (Doc ID 2499159.1)

Last updated on APRIL 04, 2019

Applies to:

Oracle Financial Services Balance Sheet Planning - Version 8.0.5 and later
Information in this document applies to any platform.
Oracle Financial Services Balance Sheet Planning (BSP)
Hyperion Planning
Hyperion Essbase

Goal

When BSP is installed in integrated mode with the main OFSAA instance is there a requirement that Essbase be installed on the same OFSAA server that has the cash flow engine program? In standalone mode, the ofsrm program is installed on the Essbase server. There are User Defined Functions (UDF) (ex: @JCFE) in Essbase that call the ofsrm program. Does this same dependency exist when in integrated mode?

Given the following scenario, is there any issue with having different operating system (OS) versions for OFSAA and BSP environments?

BSP environment
- EPM 11.1.2.4
- BSP 8.0.5
- OS RHEL6

OFSAA environment
- OFSAA 8.0.5
- OS RHEL7

The plan is to integrate EPM 11.1.2.4 BSP 8.0.5 with OFSAA 8.0.5, the concern is with different versions of the OS RHEL6 / RHEL7?  After the release EPM 11.2.x.x the OS will be RHEL7 and a new environment will be built and integrated with OFSAA 8.0.5.

Solution

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Goal
Solution


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.